CREATE PROCEDURE [dbo].[USP_ChartsTemplate_Delete]
	@client VARCHAR(100),
	@user VARCHAR(300),
	@chartId BIGINT
AS
	DELETE FROM [ChartsTemplate]
	WHERE [Id] = @chartId AND [User] = @user AND [Client]=@client 
RETURN 0